<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * @author		Rein de Vries <support@reinos.nl>
 * @link		https://addons.reinos.nl
 * @copyright 	Copyright (c) 2020 Reinos.nl Internet Media
 * @license     https://addons.reinos.nl/commercial-license
 *
 * Copyright (c) 2020 Reinos.nl Internet Media
 * All rights reserved.
 *
 * This source is commercial software. Use of this software requires a
 * site license for each domain it is used on. Use of this software or any
 * of its source code without express written permission in the form of
 * a purchased commercial or other license is prohibited.
 *
 * THIS CODE AND INFORMATION ARE PROVIDED "AS IS" WITHOUT WARRANTY OF ANY
 * KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A
 * PARTICULAR PURPOSE.
 *
 * As part of the license agreement for this software, all modifications
 * to this source must be submitted to the original author for review and
 * possible inclusion in future releases. No compensation will be provided
 * for patches, although where possible we will attribute each contribution
 * in file revision notes. Submitting such modifications constitutes
 * assignment of copyright to the original author (Rein de Vries and
 * Reinos.nl Internet Media) for such modifications. If you do not wish to assign
 * copyright to the original author, your license to  use and modify this
 * source is null and void. Use of this software constitutes your agreement
 * to this clause.
 */

//contants
if ( ! defined('REINOS_MAPS_MIGRATION_TITLE'))
{
	define('REINOS_MAPS_MIGRATION_TITLE', 'Maps Migration (By Reinos)');
	define('REINOS_MAPS_MIGRATION_CLASS', 'Reinos_maps_migration');
    define('REINOS_MAPS_MIGRATION_SERVICE_NAME', 'reinos_maps_migration'); //mostly used for the service calls
    define('REINOS_MAPS_MIGRATION_NAMESPACE_CLASS', 'MapsMigration'); //service namespace
	define('REINOS_MAPS_MIGRATION_MAP', 'reinos_maps_migration');
	define('REINOS_MAPS_MIGRATION_VERSION', '3.0.1');
	define('REINOS_MAPS_MIGRATION_DESCRIPTION', 'The Migration tool for the Maps suite');
	define('REINOS_MAPS_MIGRATION_DOCS', 'http://docs.reinos.nl/maps-migration');
	define('REINOS_MAPS_MIGRATION_AUTHOR', 'Rein de Vries');
	define('REINOS_MAPS_MIGRATION_AUTHOR_URL', 'http://addons.reinos.nl/maps-migration');
    define('REINOS_MAPS_MIGRATION_LICENSE_ENABLED', false);

}

//configs
$config['name'] = REINOS_MAPS_MIGRATION_TITLE;
$config['version'] = REINOS_MAPS_MIGRATION_VERSION;
