<?php

$this->mysql_table_data = [
    'backup_entries' => array(
        'keys' => array(
            array('migrate_entry_id', true), //primary
            array('entry_id'),
            array('field_id'),
        ),
        'fields' => array(
            'migrate_entry_id'	=> array(
                'type'			=> 'int',
                'constraint'		=> 7,
                'unsigned'		=> TRUE,
                'null'			=> FALSE,
                'auto_increment'	=> TRUE
            ),
            'entry_id'  => array(
                'type'			=> 'int',
                'constraint'		=> 7,
                'unsigned'		=> TRUE,
                'null'			=> FALSE,
                'default'			=> 0
            ),
            'field_id'  => array(
                'type'			=> 'int',
                'constraint'		=> 7,
                'unsigned'		=> TRUE,
                'null'			=> FALSE,
                'default'			=> 0
            ),
            'data'  => array(
                'type' 			=> 'text'
            )
        )
    ),
    'backup_fields' => array(
        'keys' => array(
            array('migrate_field_id', true), //primary
            array('field_id'),
        ),
        'fields' => array(
            'migrate_field_id'	=> array(
                'type'			=> 'int',
                'constraint'		=> 7,
                'unsigned'		=> TRUE,
                'null'			=> FALSE,
                'auto_increment'	=> TRUE
            ),
            'field_id'  => array(
                'type'			=> 'int',
                'constraint'		=> 7,
                'unsigned'		=> TRUE,
                'null'			=> FALSE,
                'default'			=> 0
            ),
            'data'  => array(
                'type' 			=> 'text'
            ),
        )
    ),
];
